## postfix-cluebringer 2.0.10

=== debian/changelog ===
postfix-cluebringer (2.0.10-1) unstable; urgency=low

  [Nikolai Lusan <nikolai@lusan.id.au>]
  * Initial release (Closes: #577270).
  * Add system user and group 'cluebringer'.
  * Add Readme.Debian for webui package.
  * Switch to dpkg-source 3.0 (quilt) format.

  [Toni Mueller <toni@debian.org>]
  * Updated to current standards version
  * ripped out all dbconfig-common stuff
  * added some upstream patches

 -- Toni Mueller <toni@debian.org>  Sun, 15 Aug 2010 13:05:15 +0200
