=== debian/control ===
Source: postfix-cluebringer
Section: mail
Priority: optional
Maintainer: Nikolai Lusan <nikolai@lusan.id.au>
Build-Depends: debhelper (>= 7.4), devscripts
Uploaders: Toni Mueller <toni@debian.org>
Homepage: http://www.policyd.org/
Standards-Version: 3.9.1

Package: postfix-cluebringer
Architecture: all
Pre-Depends: debconf
Depends: adduser (>= 3.34), libnet-server-perl (>= 0.96), libnet-cidr-perl, libconfig-inifiles-perl, libcache-fastmmap-perl, libmail-spf-perl, postfix-cluebringer-pgsql (>= ${source:Version}) | postfix-cluebringer-mysql (>= ${source:Version}) | postfix-cluebringer-sqlite3 (>= ${source:Version}), ${misc:Depends}, ${perl:Depends}
Conflicts: postfix-policyd
Recommends: postfix-cluebringer-webui
Description: anti-spam plugin for Postfix
 Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
 popular MTAs. This policy daemon is designed mostly for large scale mail
 hosting environments. The main goal is to implement as many spam combating and
 email compliance features as possible while at the same time maintaining the
 portability, stability and performance required for mission critical email
 hosting of today.
 .
 This package contains the actual policy daemon.

Package: postfix-cluebringer-pgsql
Architecture: all
Depends: postgresql-client, libdbd-pg-perl, ${misc:Depends}
Suggests: postgresql-server
Description: metapackage for postgresql support in postfix-cluebringer
 Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
 popular MTAs. This policy daemon is designed mostly for large scale mail
 hosting environments. The main goal is to implement as many spam combating and
 email compliance features as possible while at the same time maintaining the
 portability, stability and performance required for mission critical email
 hosting of today.
 .
 This package is a metapackage providing postgresql support.

Package: postfix-cluebringer-mysql
Architecture: all
Depends: mysql-client, libdbd-mysql-perl, ${misc:Depends}
Suggests: mysql-server
Description: metapackage for mysql support in postfix-cluebringer
 Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
 popular MTAs. This policy daemon is designed mostly for large scale mail
 hosting environments. The main goal is to implement as many spam combating and
 email compliance features as possible while at the same time maintaining the
 portability, stability and performance required for mission critical email
 hosting of today.
 .
 This package is a metapackage providing mysql support.

Package: postfix-cluebringer-sqlite3
Architecture: all
Depends: sqlite3, libdbd-sqlite3-perl, ${misc:Depends}
Description: metapackage for sqlite3 support in postfix-cluebringer
 Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
 popular MTAs. This policy daemon is designed mostly for large scale mail
 hosting environments. The main goal is to implement as many spam combating and
 email compliance features as possible while at the same time maintaining the
 portability, stability and performance required for mission critical email
 hosting of today.
 .
 This package is a metapackage providing sqlite3 support.

Package: postfix-cluebringer-webui
Architecture: all
Pre-Depends: debconf, adduser
Depends: apache2 | httpd, php5, php5-pgsql | php5-mysql | php5-sqlite, ${misc:Depends}
Description: anti-spam plugin for Postfix
 Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
 popular MTAs. This policy daemon is designed mostly for large scale mail
 hosting environments. The main goal is to implement as many spam combating and
 email compliance features as possible while at the same time maintaining the
 portability, stability and performance required for mission critical email
 hosting of today.
 .
 This package contains a php interface for configuring cluebringer.
