## postfix-cluebringer 2.1~20150631

=== debian/changelog ===
postfix-cluebringer (2.1~20150631-6) stable; urgency=medium

  * Concurrent acces patches for Accounting module. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 08 Sep 2015 11:37:52 +0200

postfix-cluebringer (2.1~20150631-5) stable; urgency=medium

  * Re-enable concurrent access patches.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 07 Sep 2015 14:17:12 +0200

postfix-cluebringer (2.1~20150631-4) stable; urgency=medium

  * Revert back to upstream database code until problems surface.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 07 Sep 2015 13:48:12 +0200

postfix-cluebringer (2.1~20150631-3) stable; urgency=medium

  * Improve code to deal with multiple workers accessing the database at the
    same time.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 02 Sep 2015 15:18:56 +0200

postfix-cluebringer (2.1~20150631-2) unstable; urgency=medium

  * debian/control libtimedate-perl added to dependencies.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 07 Jul 2015 16:43:09 +0200

postfix-cluebringer (2.1~20150631-1) unstable; urgency=medium

  * Merge Debian packaging with upstream git.
  * Remove generated files from git.
  * debian/control Set myself as the maintainer.
  * debian/control Switch to standards version 3.9.6 (no changes).
  * debian/control Set maintainer to me.
  * debian/patches Patches refreshed for 2.1.x from git.
  * debian/patches Drop upstreamed patches.
  * debian/patches Sanitize patch names.
  * debian/rules Get-orig-source target added.
  * debian/rules Embed awitpt module in orig source.
  * debian/rules Add get-orig-source target.
  * debian/rules Add build-arch and build-indep targets.
  * debian/rules Use dh_clean to clean up our mess.
  * remove double cluebringer.conf configuration file.
  * Use debhelper for postrm/prerm.
  * Invoke-rc.d is standard, no need to test for it.
  * Improve error message in init.
  * CHANGELOG no longer shipped by upstream.
  * Use the name cluebringer more often.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 30 Jun 2015 11:56:26 +0200
