=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: postfix-cluebringer
 Section: mail
 Priority: optional
-Maintainer: Nikolai Lusan <nikolai@lusan.id.au>
+Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
 Build-Depends: debhelper (>= 7.4), devscripts
 Uploaders: Toni Mueller <toni@debian.org>
 Homepage: http://www.policyd.org/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.6
 
 Package: postfix-cluebringer
 Architecture: all
 Pre-Depends: debconf
-Depends: adduser (>= 3.34), libnet-server-perl (>= 0.96), libnet-cidr-perl, libconfig-inifiles-perl, libcache-fastmmap-perl, libmail-spf-perl, postfix-cluebringer-pgsql (>= ${source:Version}) | postfix-cluebringer-mysql (>= ${source:Version}) | postfix-cluebringer-sqlite3 (>= ${source:Version}), ${misc:Depends}, ${perl:Depends}
-Conflicts: postfix-policyd
+Depends: adduser (>= 3.34), libnet-server-perl (>= 0.96), libnet-cidr-perl, libconfig-inifiles-perl, libcache-fastmmap-perl, libmail-spf-perl,  libtimedate-perl, postfix-cluebringer-pgsql (>= ${source:Version}) | postfix-cluebringer-mysql (>= ${source:Version}) | postfix-cluebringer-sqlite3 (>= ${source:Version}), ${misc:Depends}, ${perl:Depends}
+Conflicts: postfix-policyd, cluebringer
 Recommends: postfix-cluebringer-webui
 Description: anti-spam plugin for Postfix
  Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
