=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,8 @@
 #	dh_clean
 
 ### Additional work for the clean-target:
-clean::
+clean:
+	dh_clean
 	rm -rf database/policyd-db.*
 	rm -fr ${INSTDIR}
 	rm -fr ${CURDIR}/debian/postfix-cluebringer-pgsql
@@ -85,7 +86,11 @@
 	install -m 644 database/policyd-db.* $(INSTDIR)/usr/share/doc/postfix-cluebringer/database/
 
 	cp -R cbp $(INSTDIR)${LIBDIR}
+	cp -R awitpt/awitpt $(INSTDIR)${LIBDIR}
 	cp -R webui $(INSTDIR)/usr/share/postfix-cluebringer-webui
+
+build-arch: build
+build-indep: build
 
 #override_dh_install: build
 install: build
@@ -100,7 +105,7 @@
 	dh_testroot -i
 	dh_testdir -i
 	dh_installdocs -i
-	dh_installchangelogs -i CHANGELOG
+	dh_installchangelogs -i
 	dh_installdebconf -i
 	dh_installinit -i
 	dh_installman -i
@@ -120,4 +125,26 @@
 #override_dh_binary: binary-arch binary-indep
 binary: binary-arch binary-indep
 
+NAME=postfix-cluebringer
+VERSION=2.1~20150631
+REPO=https://gitlab.devlabs.linuxassist.net/policyd/policyd.git
+GITSHA1=8b897f907dee91977842fb5116313890b097f182
+DIR=$(NAME)_$(VERSION)
+ORIG=orig-source/$(DIR)
+TAR=$(ORIG).orig.tar
+
+get-orig-source:
+	rm -rf orig-source
+	mkdir orig-source
+	git clone  $(REPO) $(ORIG)
+	git -C $(ORIG) reset --hard $(GITSHA1)
+	git -C $(ORIG) archive --format=tar --prefix=$(DIR)/ --output=../../$(TAR) HEAD
+	# fixme, embedded modules horror (apply recusivly, awitpt embeds other perl modules)
+	cd $(ORIG) && ./update-git-modules
+	tar -C orig-source -rvf $(TAR) $(DIR)/awitpt
+	xz $(TAR)
+	mv $(TAR).xz ..
+	rm -rf orig-source
+
+	
 .PHONY : clean, build, install, binary-indep, binary-arch, binary
