## postfix-cluebringer 2.1~20151007

=== debian/changelog ===
postfix-cluebringer (2.1~20151007-5) stable; urgency=medium

  * Keep accounting records for no more than 60 days; 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 31 Mar 2017 14:57:20 +0200

postfix-cluebringer (2.1~20151007-4) stable; urgency=medium

  * Fix cleanup() procedure for Accounting. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 31 Mar 2017 13:19:03 +0200

postfix-cluebringer (2.1~20151007-3) stable; urgency=medium

  * Don't break on comparing IPv4 to IPv6. 

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 17 Feb 2016 16:45:33 +0100

postfix-cluebringer (2.1~20151007-2) stable; urgency=medium

  * Loosen dependency mysql/postgres/sqlite-client to recommends.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 19 Oct 2015 15:31:23 +0200

postfix-cluebringer (2.1~20151007-1) stable; urgency=medium

  * Sync with upstream git, mostly cosmetic and whitespace fixes.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 07 Oct 2015 15:34:49 +0200
