=== debian/control ===
--- 
+++ 
@@ -25,7 +25,8 @@
 
 Package: postfix-cluebringer-pgsql
 Architecture: all
-Depends: postgresql-client, libdbd-pg-perl, ${misc:Depends}
+Depends: libdbd-pg-perl, ${misc:Depends}
+Recommends: postgresql-client
 Suggests: postgresql-server
 Description: metapackage for postgresql support in postfix-cluebringer
  Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
@@ -39,8 +40,9 @@
 
 Package: postfix-cluebringer-mysql
 Architecture: all
-Depends: mysql-client, libdbd-mysql-perl, ${misc:Depends}
+Depends: libdbd-mysql-perl, ${misc:Depends}
 Suggests: mysql-server
+Recommends: mysql-client
 Description: metapackage for mysql support in postfix-cluebringer
  Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
  popular MTAs. This policy daemon is designed mostly for large scale mail
@@ -53,7 +55,8 @@
 
 Package: postfix-cluebringer-sqlite3
 Architecture: all
-Depends: sqlite3, libdbd-sqlite3-perl, ${misc:Depends}
+Depends: libdbd-sqlite3-perl, ${misc:Depends}
+Recommends: sqlite3 
 Description: metapackage for sqlite3 support in postfix-cluebringer
  Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
  popular MTAs. This policy daemon is designed mostly for large scale mail
