## postfix-cluebringer 2.1~20180710

=== debian/changelog ===
postfix-cluebringer (2.1~20180710-1) stable; urgency=medium

  * Update to version in Git as of 20180710.
  * debian/control Modernize package names for stretch.
  * debian/control Upgrade standards version 4.1.4.
  * debian/control Upgrade debhelper version 10.
  * debian/control Depend on lsb-base until we get a proper systemd unit file.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 10 Jul 2018 15:58:30 +0200
