=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
-Build-Depends: debhelper (>= 7.4), devscripts
+Build-Depends: debhelper (>= 10), devscripts
 Uploaders: Toni Mueller <toni@debian.org>
 Homepage: http://www.policyd.org/
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 
 Package: postfix-cluebringer
 Architecture: all
 Pre-Depends: debconf
-Depends: adduser (>= 3.34), libnet-server-perl (>= 0.96), libnet-cidr-perl, libconfig-inifiles-perl, libcache-fastmmap-perl, libmail-spf-perl,  libtimedate-perl, postfix-cluebringer-pgsql (>= ${source:Version}) | postfix-cluebringer-mysql (>= ${source:Version}) | postfix-cluebringer-sqlite3 (>= ${source:Version}), ${misc:Depends}, ${perl:Depends}
+Depends: adduser (>= 3.34), lsb-base, libnet-server-perl (>= 0.96), libnet-cidr-perl, libconfig-inifiles-perl, libcache-fastmmap-perl, libmail-spf-perl,  libtimedate-perl, postfix-cluebringer-pgsql (>= ${source:Version}) | postfix-cluebringer-mysql (>= ${source:Version}) | postfix-cluebringer-sqlite3 (>= ${source:Version}), ${misc:Depends}, ${perl:Depends}
 Conflicts: postfix-policyd, cluebringer
 Recommends: postfix-cluebringer-webui
 Description: anti-spam plugin for Postfix
@@ -41,8 +41,8 @@
 Package: postfix-cluebringer-mysql
 Architecture: all
 Depends: libdbd-mysql-perl, ${misc:Depends}
-Suggests: mysql-server
-Recommends: mysql-client
+Suggests: default-mysql-server
+Recommends: default-mysql-client
 Description: metapackage for mysql support in postfix-cluebringer
  Policyd v2 (codenamed "cluebringer") is a multi-platform policy server for
  popular MTAs. This policy daemon is designed mostly for large scale mail
