=== debian/rules ===
--- 
+++ 
@@ -126,9 +126,9 @@
 binary: binary-arch binary-indep
 
 NAME=postfix-cluebringer
-VERSION=2.1~20150631
+VERSION=2.1~20180710
 REPO=https://gitlab.devlabs.linuxassist.net/policyd/policyd.git
-GITSHA1=8b897f907dee91977842fb5116313890b097f182
+GITSHA1=c6d5adf248811b819a0bc443e7d38173836722d6 # git rev-parse HEAD
 DIR=$(NAME)_$(VERSION)
 ORIG=orig-source/$(DIR)
 TAR=$(ORIG).orig.tar
